<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>Revoserĉo</ShortName>
<InputEncoding>UTF-8</InputEncoding>
<Image width="16" height="16">data:image/png;base64,[encoded data, 4408 characters]</Image>
<Url type="text/html" method="GET" template="http://www.reta-vortaro.de/cgi-bin/sercxu.pl">
  <Param name="sercxata" value="{searchTerms}"/>
  <Param name="kadroj" value="1"/>
  <Param name="from" value="mozilla"/>
</Url>
<SearchForm>http://www.reta-vortaro.de/revo/</SearchForm>
</SearchPlugin>
